<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .image-to-show {
            max-width: 25%;
            transition: opacity 500ms;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .hidden-pic {
            opacity: 0;
        }
    </style>
</head>

<body>
    <h2 class="timer"></h2>
    <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/2.jpg" alt="image of game" class="image-to-show hidden-pic" />
        <img src="./img/3.JPG" alt="image of game" class="image-to-show hidden-pic" />
        <img src="./img/4.png" alt="image of game" class="image-to-show hidden-pic" />
    </div>
    <button class="js-stop">Прекратить</button>
    <button class="js-continue">Возобновить показ</button>
    <script src="script.js"></script>
</body>

</html>